@import './components/variables';
@import './components/input';
@import './components/button';
@import './components/text';
@import './components/page.scss';
@import './mixins.scss';

html,
body {
  margin: 0;
  font-family: 'Roboto', sans-serif;

  * {
    box-sizing: border-box;
  }
}

.toast-container {
  opacity: 0.6;
  border-radius: 5px;
}
